<?php

/**
 * Provide a public-facing view for the event post header
 *
 * This file is used to markup the public-facing aspects of the plugin.
 *
 * @link       https://bitbucket.org/matthewlinton/
 * @since      1.0.0
 *
 * @package    Simplegolfclub
 * @subpackage Simplegolfclub/public/partials
 */
?>

<!-- This file should primarily consist of HTML with a little bit of PHP. -->
<div class="sgc_event_header">
    <table>
        <tbody>
            <tr><th>Date</th><td><?= $event_header_date ?></td></tr>
            <tr><th>Team</th><td><?= $event_header_team ?></td></tr>
            <tr><th>Location</th><td><?= $event_header_location ?></td></tr>
        </tbody>
    </table>
</div>